/**
 * @file
 * Tabs Styling
 *
 * Adds styles for the primary and secondary tabs.
 *
 * Compare this with default CSS found in the system module's stylesheet (a copy
 * of which is in drupal6-reference.css, line 510.)
 */


div.tabs {
  margin: 0 0 5px 0;
}

ul.primary {
  margin: 0;
  padding: 0 0 0 0px;
  border-width: 0;
  list-style: none;
  white-space: nowrap;
  line-height: normal;
}

ul.primary li {
  float: left; /* LTR */
  margin: 0 2px 0px 0px;
  padding: 0;
}

ul.primary li a {
  display: block;
  height: 45px;
  margin: 0;
  padding: 0 15px; /* width of tab-left.png */
  border-width: 0;
  font-weight: bold;
  text-decoration: none;

  background-image: linear-gradient(bottom, #16395C 15%, #205F8C 100%);
  background-image: -o-linear-gradient(bottom, #16395C 15%, #205F8C 100%);
  background-image: -moz-linear-gradient(bottom, #16395C 15%, #205F8C 100%);
  background-image: -webkit-linear-gradient(bottom, #16395C 15%, #205F8C 100%);
  background-image: -ms-linear-gradient(bottom, #16395C 15%, #205F8C 100%);
  
  background-image: -webkit-gradient(
  	linear,
  	left bottom,
  	left top,
  	color-stop(0.15, #16395C),
  	color-stop(1, #205F8C)
  );
  background-color: #205F8C;
  color: #FFF;
  font-size: 14px;
  font-weight: bold;
  

  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

ul.primary li a .tab {
  display: block;
  height: 45px; /* 24px (parent) - 4px (padding) */
  margin: 0;
  padding: 0px 13px 0 13px;
  border-width: 0;
  line-height: 45px;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus,
ul.primary li a:hover,
ul.primary li a:focus {
  border-width: 0;
  background-image: linear-gradient(bottom, #C8D1DA 15%, #F8F9FB 100%);
  background-image: -o-linear-gradient(bottom, #C8D1DA 15%, #F8F9FB 100%);
  background-image: -moz-linear-gradient(bottom, #C8D1DA 15%, #F8F9FB 100%);
  background-image: -webkit-linear-gradient(bottom, #C8D1DA 15%, #F8F9FB 100%);
  background-image: -ms-linear-gradient(bottom, #C8D1DA 15%, #F8F9FB 100%);
  
  background-image: -webkit-gradient(
  	linear,
  	left bottom,
  	left top,
  	color-stop(0.15, #C8D1DA),
  	color-stop(1, #F8F9FB)
  );
  background-color: #C8D1DA;
  color: #1D3C5B;
  font-size: 14px;
  font-weight: bold;
}

ul.primary li a:hover .tab,
ul.primary li a:focus .tab {
}


ul.primary li.active a .tab,
ul.primary li.active a:hover .tab,
ul.primary li.active a:focus .tab {
}

ul.secondary {
  margin: 0;
  padding: 0 0 0 0px; /* LTR */
  border: 0px;
  list-style: none;
  white-space: nowrap;
}

ul.secondary li {
  float: left; /* LTR */
  margin: 0 10px 0 0;
  padding: 0px 0;
  border-right: none; /* LTR */
}

ul.secondary a {
  display: block;
  height: 35px;
  margin: 0;
  padding: 0;
  border: 0px;
  text-decoration: none;
  color: #71634D;
  font-size: 13px;
  font-family: Helvetica;
  font-weight: bold;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius : 5px;
}

ul.secondary a .tab {
  display: block;
  height: 35px; 
  margin: 0;
  padding: 0px 15px;
  line-height: 35px;
}

ul.secondary a:hover,
ul.secondary a:focus {
  border: 0px;
  color: #FFF;
  background-color: #71634D;
}

ul.secondary a.active,
ul.secondary a.active:hover,
ul.secondary a.active:focus {
  border: 0px;
  color: #FFF;
  background-color: #71634D;
}
